@charset "UTF-8";

.costbox {
	
}
.costbox table  {
	width:100%;
}
.costbox table th  {
	width:40%;
}
.costbox table td  {
	text-align: left;
	padding-left: 20px ;
}
.lineno  {
	border-bottom: none !important;
}
@media screen and (max-width: 670px) {
	.costbox table th  {
		width:100%;
	}
	.costbox table td  {
		text-align: left;
		padding-left: 5px;
	}
}

/* ガイドライン */
table.guideline  {
	width:100%;
	border-collapse: collapse;
	border-top:solid #eeeeee 1px;
}
table.guideline th, table.guideline td {
	border-bottom:solid #eeeeee 1px;
	padding:8px 15px 6px 15px;
}
table.guideline th {
	background-color:#e8e8e8;
	text-align:left;
	font-weight: bold;
}
.bcolor {
	background-color:#fff6f0;
}